header, section, footer, aside, nav, article{display: block;}
body{text-align:center;}


#envoltura{
                    background-color: rgba(5, 100, 210, 0.8); 
                    width: 960px;
                    margin: 15px auto;
                    text-align: left;
                    padding: 50px 30px 20px 80px;} 

#menu {   
       background-color: rgba(0, 10,145, 0.99);
       width: 880pxs
       padding: 25px;
       margin: 10px auto;}

#menu li {display: inline-block;padding: 10px 25px 10px 25px;
  } 


#menuu{ 
 background-color: rgba( 00, 145, 155, 0.99);
 width: 1560px;
 float: center ;
  text-align: left;
  width:1000;
  } 
  #envoltura h1{text-align: right;} 
  #menu{
    background-color: rgba(201, 7, 7, 0.99);
      }
.boton_2{
    text-decoration: none;
    padding: 10px;
    font-family: arial;
    text-transform: uppercase;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: 80;
    font-size: 25px;
    color: black;
    background-color: rgba(0,140,140,1);
  }
 
  .boton_2:hover { 
    background-color: yellow;
    color: black ;
    transition: background 1s, color 1s;
} 

  #pie {clear: both;
      background-color: rgba(42,78,223,0.99);
      text-align: center;
      padding: 5px;
      margin: 5px;
      margin-top: 10px;}
#seccion { float: left;
width: 90%;
margin: 5px;
border-radius: 20px;
padding: 10px;
background-color: rgba(201,7,7,0.8);}
.datagrid table { border-collapse: collapse; text-align: left; width: 100%; } 
.datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 4px solid #0D0D0D; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }.datagrid table td, .datagrid table th { padding: 7px 19px; }.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F5F5F5), color-stop(1, #F55858) );background:-moz-linear-gradient( center top, #F5F5F5 5%, #F55858 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5F5F5', endColorstr='#F55858');background-color:#F5F5F5; color:#080808; font-size: 17px; font-weight: bold; border-left: 2px solid #141414; } .datagrid table thead th:first-child { border: none; }.datagrid table tbody td { color: #F50000; border-left: 2px solid #000000;font-size: 18px;border-bottom: 2px solid #050505;font-weight: bold; }.datagrid table tbody .alt td { background: #F50000; color: #030303; }.datagrid table tbody td:first-child { border-left: none; }
.datagrid table tbody tr:last-child td { border-bottom: none; }